

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #111;
}
div.ppt {
    font-size: 0px;
}

.breadcrumb .current, .breadcrumb a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #fff;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #565656;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #565656;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #565656;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #565656;
opacity: 1;
}
textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
        background-color: #f8f8f8;
        border: 1px solid #ccc;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f8f8f8;
        border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}